> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve a Record Assignment

> GET /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **user_id** (string)
  id of the user

- **assignment_id** (number)
  id of the record assignment




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **page_id** (number)

- **record_id** (number)



[Powered by Bump.sh](https://bump.sh)
